/* RESET
------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; max-width: 100%;}
.container, iframe { max-width: 100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
html, body	{ height:100%; }
a img,:link img,:visited img { border:none }
:focus { outline: 0; }
a, a:hover  { text-decoration:none;} 
a, a:active, a:visited {outline: 0 !important; } /* Firefox */
table { border-collapse: collapse; border-spacing: 0; }
html { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*, *:before, *:after {  -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }
.clearFloat::before, .clearFloat::after { display:table; content:"";}
.clearFloat::after	{ clear:both; }
img	{ max-width: 100%; height: auto; width: auto9; /* ie8 */ }

/*BS breakpoints: 768 / 992 / 1200 w side-pad 15px
/*font-size: 1.5vw;*/

/* PALETTE
------------------------------------------------------------------------------------*/
body { color: #666; background: WHITE; }
a { color: #333; }
div.wpcf7-mail-sent-ok {border: 2px solid BLACK;}
.color1 {color: RED;}
.color2	{color: BLUE;}

/* ALT LINKS W. DEFAULT HOVER (BLACK)
------------------------------------------------------------------------------------*/

h3 a	{ color: #666;}
a:hover	{ color: BLACK; }


/* HTML / FONTS
------------------------------------------------------------------------------------*/
body {
	font-family: Avenir, 'Open Sans', sans-serif; 
	display: optional;  
    font-weight: 300;
    line-height: 1.5rem;
    -webkit-font-smoothing: antialiased;
}

h1,h2,h3,h4,h5,h6,p {
	margin: 0 auto 20px;
}

h1 {
	font-size: 2rem;
	font-weight: bold;
} /* for slogans and blog titles */

h2.pageTitle,
h2.rowHeading	{
	padding: 40px 0 10px 0;	
	font-size: 2rem;
	font-weight: bold;
	/*margin-bottom: 6px;*/
}

h2.pageTitle {
	text-align: right;
	margin-right: -10px;
}

h3	{ /* index page post titles */
	font-size: .9rem;
}

h1,p {
	max-width: 800px;
}

.mainContent ul,
.mainContent ol {
	width: 90%;
	max-width: 600px;
	margin: 0 auto 20px;
	padding-left: 20px;
}

p::-moz-selection { color: WHITE; background: GREY;}
p::selection { color: WHITE; background: GREY; }

p.editLink	{
	font-size: 10px;
}

p.editLink a	{
	background: #66ff66;
	padding: 0px 4px 0px 5px;
	margin-right: 3px;
}

p.entry-date	{
	font-size: .9em;
	margin-top: -16px;	
}

.wp-block-image figcaption 	{
	font-size: .8em;
	margin-top: .1em !important;
}

.readmore {
	margin-top: 20px;
	text-align: right;
}

a.button	{
	text-align: center;
	padding: 8px 16px;
	padding: 10px 30px;
	border: 1px solid BLACK;
	background-color: GREY;
	color: WHITE;
	border-radius: 0px;
	font-weight: bold;
}

a.button:hover	{
	background-color: BLACK;
	border-color: BLACK;
	color: WHITE;
}

.center {
	text-align:center;
}

img	{
	margin-bottom: 10px;
}

.wp-block-image img	{margin-bottom: 0;}

@media (min-width:768px) {
	.mobileonly { display:none;}
	.desktoponly { display:block; }
}
@media (max-width:768px) {
	.mobileonly { display:block; padding-bottom:15px;}
	.desktoponly { display:none; }
}

/* CONTAINERS
------------------------------------------------------------------------------------*/
.navbar-wrapper {min-height: 60px;background: transparent;z-index: 999;} /* full-width */
.container-fluid {}
@media (min-width: 768px){
	.container {
		width: auto;
	}
}
.container {max-width: 1230px;margin: 0 auto;}
.mainContent	{min-height: calc(100% - 180px); }


section.footer {min-height: 120px;}
.row	{background-color: TRANSPARENT; margin-left: 0;margin-right:0;}
.row.nothingHere	{ /*404*/
	width: 700px;
	max-width: 100%;
	margin: 10% auto 0;
	text-align: center;
}

/* HEADERS / NAVIGATION
------------------------------------------------------------------------------------*/
.navbar {margin-bottom: 20px;}
.navbar-default {background-color: transparent;border-color: transparent;} /* padded inner */
.navbar-static-top {}

@media only screen and  (min-width: 768px) {}
	.navbar-wrapper { /*position: fixed;*/ width: 100%; height: 200px;}



/* site title -----------------*/

.siteTitle	{
	margin: 20px 0 0 0px;
	max-width: 250px;
	float: left;
	line-height: 2.8rem;
}



a.header_logo_link	{ 
	font-weight: 300;
	text-transform: uppercase;
	font-size: 2.4rem;
	color: 	#333;
}

.siteTitle span.second-word	{ 
	font-size: 3rem; 
	font-weight: 400;
	letter-spacing: 0.22em;
}




a.header_logo_link:hover	{
	color: BLACK;
}

/* main navigation -----------------*/

.navbar-default .navbar-nav>li>a	{
	color: #666;
	font-weight: normal;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:hover	{
	color: BLACK;
}
.navmenu_align {
    float: right;     
    width: 100%;
}

@media only screen and (min-width:768px)	{
	.navmenu_align {width: auto; margin-top: 24px;}
}

/* toggle button (=navbar-header)-----------------*/

.navbar-header	{}
.navbar-default .navbar-toggle {border-color: #999; margin-top: -104px;}
.navbar-default .navbar-toggle:hover,
.page-home .navbar-default .navbar-toggle:active,
.page-home .navbar-default .navbar-toggle:visited,
.navbar-default .navbar-toggle:focus  {background-color: transparent; }
.navbar-default .navbar-toggle .icon-bar {background-color: #999;}
.nav>li>a {padding: 14px 0 10px 40px;}



/* links / dropdown-----------------*/

#navbar {}
.menu-main-navigation-container	{width: 100%;}
.navbar-default .navbar-collapse {border-color: #ccc;padding: 0;margin-top: 10px;margin-bottom: 10px;} /* top of mob-menu */
.navbar-nav {margin:0;}
#navbar ul {list-style-type: none;padding: 0;}
#navbar ul li {display: block; font-size: 15px; margin: 1px auto 0px; padding: 10px 0;border-bottom: 1px solid #ccc;text-align: right;background-color: #FFF;}
#navbar ul li:first-child	{padding-top: 8px;}

@media only screen and (min-width: 768px)	{ /* wide links */
	#navbar ul li {background-color: transparent;}
	#navbar ul li,
	#navbar ul li:first-child {padding: 0;border-bottom: 0px;} 
}

ul#menu-main-navigation li.current_page_item a	{color: BLACK;}




/* PAGINATION
------------------------------------------------------------------------------------*/

.right { /* for get_previous_post() ie Next » */
    float: right;
    margin-left: 15px;
    margin-bottom: 8px;
    padding: 3px;
    border: 0px dotted #525665;
}
.left { /* for get_next_post() ie « Previous */
    float: left;
    margin-right: 15px;
    margin-bottom: 8px;
    padding: 3px;
    border: 0px dotted #525665;
}

/* FOOTER
------------------------------------------------------------------------------------*/
.copyright	{
	text-align:center;
	font-size: .8rem;
}

section.footer	{
	background-color: #FFF;
	border-top: 1px solid #FFF;
	color: #333;
	min-height: 70px;
	padding: 50px 15px 30px;
	text-align: center;
	clear:both;
}

.zoom-social_icons-list__item	{
	margin: 4px 10px !important;
}
/*.socialIcons,*/
.zoom-social-icons-widget	{
	margin-bottom: 20px;
}

/* HOME
------------------------------------------------------------------------------------*/

/* overrides -----------------*/


.home section	{
	min-height: 100px;
	border-bottom: 1px solid GREY;
}

.home .mainContent section:last-child	{
	border-bottom: 1px solid transparent;
}



/* SINGLE
------------------------------------------------------------------------------------*/
#nav-single	{
	min-height: 100px;
}
.container.thumbs	{
	border-top: 1px solid #eee;
	padding-top: 50px;
}

.thumb {
	width: 14.66% ;
	height: 14.66% ; 
	float: left;
	margin: 0 1%;
}

@media only screen and (max-width: 768px)	{
	.thumb {
	width: 31.33% ;
	height: 31.33% ; 
	}
}

.thumb img	{
	border: 1px solid #eee;
}

.single-post .mainContent img	{
	border: 1px solid #ddd;
}


/* FONTS
------------------------------------------------------------------------------------*/

@font-face {
    font-family: 'Avenir';
    src: url('/wp-content/themes/tirohanga/fonts/Avenir-Light.woff2') format('woff2'),
        url('Avenir-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/wp-content/themes/tirohanga/fonts/Avenir-LightOblique.woff2') format('woff2'),
        url('Avenir-LightOblique.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/wp-content/themes/tirohanga/fonts/Avenir-Oblique.woff2') format('woff2'),
        url('Avenir-Oblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/wp-content/themes/tirohanga/fonts/Avenir-MediumOblique.woff2') format('woff2'),
        url('Avenir-MediumOblique.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/wp-content/themes/tirohanga/fonts/Avenir-Medium.woff2') format('woff2'),
        url('Avenir-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir';
    src: url('/wp-content/themes/tirohanga/fonts/Avenir-Roman.woff2') format('woff2'),
        url('Avenir-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@media (min-width: 1230px){
	.container {
		width: 1200px;
		padding: 0;
	}
}
.project_list{
	text-align: center;
}
.project_list h3  {
	margin-bottom: 20px;
	min-height:50px;
	text-transform: uppercase;
}
.project_list a img{
	border: 1px solid #ddd;
}

p.copyright	{
	margin-bottom: 2px;
}
p.credit	{
	text-align: center;
	font-size: .7em;
	color: #999;
}
p.credit a	{color: #777;}
p.credit a:hover	{color: #444;}